-- AllPlayed-koKR.lua
-- $Id: AllPlayed-koKR.lua 187 2010-01-02 11:43:59Z chkid $
if not AllPlayed_revision then AllPlayed_revision = {} end
AllPlayed_revision.koKR	= ("$Revision: 187 $"):match("(%d+)")


local L = AceLibrary("AceLocale-2.2"):new("AllPlayed")

-- This is only a place-holder for future possible localisation files
L:RegisterTranslations("koKR", function()
	return {

		-- Faction names
--		["Alliance"]                                            				= "얼라이언스",
--		["Horde"]                                               				= "호드",

		-- Tablet title
		["All Played Breakdown"]                                				= "모든 플레이한 내역",

		-- Menus
		["AllPlayed Configuration"]													= "AllPlayed 설정",
		["Version %s (r%s)"]																= "버전 %s (r%s)",
		["Display"]                                             				= "화면",
		["Set the display options"]                             				= "화면 표시 설정",
		["All Factions"]                                        				= "모든 진영",
		["All factions will be displayed"]                      				= "모든 진영을 표시합니다.",
		["All Realms"]                                          				= "모든 계정",
		["All realms will de displayed"]                        				= "모든 계정을 표시합니다.",
		["Show Played Time"]																= "플레이한 시간 표시",
		["Display the played time and the total time played"]					= "플레이한 시간과 플레이한 시간의 총계를 표시합니다.",
		["Show Seconds"]                                        				= "초 표시",
		["Display the seconds in the time strings"]             				= "시간 문자열에 초를 표시합니다.",
		["Show Gold"]                                    						= "소지금 표시",
		["Display the gold each character pocess"]     							= "캐릭터 별 소지금을 표시합니다.",
		["Show XP Progress"]                                    				= "경험치 상태 표시",
		["Display XP progress as a decimal value appended to the level"]	= "레벨에 소수점을 추가해 경험치 상태를 표시합니다.",
		["Show XP total"]																	= "경험치 총계 표시",
		["Show the total XP for all characters"]									= "모든 캐릭터에 대한 총 경험치를 표시합니다.",
		["Rested XP"]                                           				= "휴식경험치",
		["Set the rested XP options"]                                   	= "휴식경험치 표시 설정",
		["Rested XP Total"]                                             	= "휴식경험치 총계",
		["Show the character rested XP"]                                	= "캐릭터 휴식경험치를 표시합니다.",
		["Percent Rest"]                                                	= "휴식상태 백분율",
		["Set the base for % display of rested XP"]                     	= "휴식경험치를 %로 표시하도록 기본 설정합니다.",
		["Rested XP Countdown"]                                         	= "휴식경험치 초읽기",
		["Show the time remaining before the character is 100% rested"]	= "캐릭터가 100% 휴식하기 전 남은 시간을 표시합니다.",
		["PVP"]																				= "PVP",
		["Set the PVP options"]															= "PVP 표시 설정",
		["Arena Points"]																	= "투기장 점수",
		["Show the character arena points"]											= "캐릭터 투기장 점수를 표시합니다.",
		["Honor Points"]																	= "명예 점수",
		["Show the character honor points"]											= "캐릭터 명예 점수를 표시합니다.",
		["Honor Kills"]																	= "명예 승수",
		["Show the character honor kills"]											= "캐릭터 명예 승수를 표시합니다.",
		["Show PVP Totals"]																= "PVP 총계 표시",
		["Badges of Justice"]															= "정의의 문장",
		["Show the character badges of Justice"]									= "캐릭터의 정의의 문장을 표시합니다.",
		["WG Marks"]																		= "노래방 점수",
		["Show the Warsong Gulch Marks"]												= "전쟁노래 협곡 점수를 표시합니다.",
		["AB Marks"]																		= "분지 점수",
		["Show the Arathi Basin Marks"]												= "아라시 분지 점수를 표시합니다.",
		["AV Marks"]																		= "알방 점수",
		["Show the Alterac Valley Marks"]											= "알터랙 계곡 점수를 표시합니다.",
		["EotS Marks"]																		= "폭눈 점수",
		["Show the Eye of the Storm Marks"]											= "폭풍의 눈 점수를 표시합니다.",
		["Show the honor related stats for all characters"]					= "모든 캐릭터에 대한 명예 상태를 표시합니다.",
		["Show Class Name"]                                     				= "직업명 표시",
		["Show the character class beside the level"]           				= "레벨 옆에 캐릭터의 직업을 표시합니다.",
		["Show Location"]																	= "위치 표시",
		["Show the character location"]												= "캐릭터의 위치를 표시합니다.",
		["Don't show location"]															= "위치를 표시하지 않음",
		["Show zone"]																		= "지역 표시",
		["Show subzone"]																	= "세부지역 표시",
		["Show zone/subzone"]															= "지역/세부지역 표시",
		["Colorize Class"]                                  	    			= "직업별 색상화",
		["Colorize the character name based on class"]      	    			= "직업을 기준으로 캐릭터 이름을 색상화합니다.",
		["Use Old Shaman Colour"]														= "구 주술사 색상 사용",
		["Use the pre-210 patch colour for the Shaman class"]					= "주술사 직업에 대해 공개210 패치 색상을 사용합니다.",
		["Sort Type"]																		= "정렬 형식",
		["Select the sort type"]														= "정렬 형식을 선택합니다.",
		["By name"]																			= "이름",
		["By level"]																		= "레벨",
		["By experience"]																	= "경험치",
		["By rested XP"]																	= "휴식경험치",
		["By % rested"]																	= "% 휴식",
		["By money"]																		= "소지금",
		["By time played"]																= "플레이한 시간",
		["Sort in reverse order"]														= "역순으로 정렬",
		["Use the curent sort type in reverse order"]							= "역순으로 현재 정렬 형식을 사용합니다.",
		["Use Icons"]																		= "아이콘 사용",
		["Use graphics for coin and PvP currencies"]								= "주화와 PVP 화폐를 위한 그래픽을 사용합니다.",
		["Minimap Icon"]																	= "미니맵 아이콘",
		["Show Minimap Icon"]															= "미니맵 아이콘 표시",
		["Scale"]																			= "크기",
		["Scale the tooltip (70% to 150%)"]											= "툴팁의 크기 (70% - 150%)",
		["Opacity"]      																	= "투명도",
		["% opacity of the tooltip background"]									= "툴팁 배경의 투명도 %",
		["Sort"]																				= "정렬",
		["Set the sort options"]														= "정렬 표시 설정",
		["Ignore Characters"]                                      			= "캐릭터 제외",
		["Hide characters from display"]                           			= "화면상에 캐릭터를 숨깁니다.",
		["%s : %s"]																			= "%s : %s",
		["Hide %s of %s from display"]												= "화면에 %s - %s를 숨깁니다.",
		["BC Installed?"]                                          			= "불성 설치됨?",
		["Is the Burning Crusade expansion installed?"]            			= "불타는 성전 확장팩이 설치되어 있습니까?",
		["Close"]                                        	       			= "닫기",
		["Close the tooltip"]                            	       			= "툴팁 닫기",
		["None"]                                         	       			= "없음",
		["100%"]																				= "100%",
		["150%"]																				= "150%",

		-- Strings
		["v%s - %s (Type /ap for help)"]                 	       			= "v%s - %s (도움말을 보려면 /ap)",
		["%s characters "]                               	       			= "%s 캐릭터 ",
		["%d rested XP"]                                 	    				= "%d 휴식경험치",
		["rested"]                                       		        		= "휴식",
		["Total %s Time Played: "]                              				= "%s 총 시간 플레이: ",
		["Total %s Cash Value: "]                               				= "%s 총 소지금: ",
		["Total Time Played: "]                                 				= "총 플레이한 시간: ",
		["Total Cash Value: "]                                  				= "총 소지금: ",
		["Total PvP: "]																	= "PvP 총계: ",
		["Total XP: "]																		= "경험치 총계: ",
		["Unknown"]																			= "알수없음",
		["%.1f M XP"]																		= "%.1f 백만 경험치",
		["%.1f K XP"]																		= "%.1f 천 경험치",
		["%d XP"]																			= "%d 경험치",
		['%s HK']																			= "%s 명승",
		['%s HP']																			= "%s 명점",
		['%s AP']																			= "%s 투점",
		['%s BoJ']																			= "%s 정의",
		['%s AB']																			= "%s 분지",
		['%s AV']																			= "%s 알방",
		['%s WG']																			= "%s 노래방",
		['%s EotS']																			= "%s 폭눈",

		-- Console commands
--		["/allplayed"]                                   	       			= true,
--		["/ap"]                                          	       			= true,
--		["/allplayedcl"]                                          			= true,
--		["/apcl"]                                                 			= true",

	}
end)
